Subject: bug#56259: 29.0.50; Illegal -layoutSubtreeIfNeeded on NS

From: Daniel Martín <[email-masked]>
Date: Sun, 21 Aug 2022 23:57:17 +0200

tags 56259 notabug
close 56259
quit

I think the general consensus was that this message is a bug in some
Apple framework and not in Emacs, so I'm closing the bug report.